List Note Templates
get
/public/v1/note-templatespage[size]integerNumber of results per page. Minimum 1, maximum 100.
Default:25page[number]integerThe page number to retrieve. Use the
last_pagevalue from themetaresponse to determine the total number of pages available.Default:1
Response
200application/jsonPaginated set of NoteTemplateResource
dataobject[]required▶Show 5 child attributesHide child attributes
idstringrequiredExample:n1o2t3e4-t5e6-47m8-9p0l-1b2c3d4e5f6gnamestringrequiredExample:Initial AssessmentcontentstringrequiredExample:<p>Assessment notes for the participant.</p>usagestring | nullrequiredExample:participant_notescreated_atstringrequiredExample:2024-01-15T10:30:00+00:00
metaobjectrequired▶Show 5 child attributesHide child attributes
current_pageintegerrequired≥ 1last_pageintegerrequired≥ 1per_pageintegerrequired≥ 0Number of items shown per page.
totalintegerrequired≥ 0Total number of items being paginated.
allowed_sortsstring[]requiredThe list of allowed sorts for this endpoint.
401Unauthenticated403Authorization error